Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: dbus (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: David Zeuthen
Fedora Extras Quality Assurance
:
Depends On:
Blocks: CVE-2008-4311
  Show dependency treegraph
 
Reported: 2008-12-05 15:32 EST by Colin Walters
Modified: 2013-03-05 22:57 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-12-06 23:12:12 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Colin Walters 2008-12-05 15:32:08 EST
See:
https://bugs.freedesktop.org/show_bug.cgi?id=18229
Comment 1 Fedora Update System 2008-12-05 15:32:59 EST
dbus-1.2.6-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/dbus-1.2.6-1.fc10
Comment 2 Fedora Update System 2008-12-05 15:36:02 EST
dbus-1.2.6-1.fc10 has been submitted as an update for Fedora 10.
http://admin.fedoraproject.org/updates/dbus-1.2.6-1.fc10
Comment 3 Fedora Update System 2008-12-06 23:12:09 EST
dbus-1.2.6-1.fc10 has been pushed to the Fedora 10 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2008-12-06 23:32:11 EST
dbus-1.2.6-1.fc9 has been pushed to the Fedora 9 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 5 Feng Yu 2008-12-08 12:53:49 EST
This version of dbus messes up everything:

gpk stops working,
system-config-services stops working,
system-config-printer stops working,

and more.

Seems like some default policy were changed, and the corresponding system components were not tweaked.


Refer to this link:

http://forums.fedoraforum.org/showthread.php?t=206797

Note You need to log in before you can comment on or make changes to this bug.